Bug 62805 - Support parallel build.
Summary: Support parallel build.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-05 19:37 UTC by hjl
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 19:37:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for parallel build (2.65 KB, patch)
2002-04-05 19:37 UTC, hjl
no flags Details | Diff

Description hjl 2002-04-05 19:37:05 UTC
I am submitting a patch to support parallel build.

Comment 1 hjl 2002-04-05 19:37:49 UTC
Created attachment 52444 [details]
A patch for parallel build

Comment 2 Jakub Jelinek 2002-04-15 07:42:07 UTC
Patch added to gcc-2.96-110. The Makefiles aren't make -j8 ready anyway,
though seems to work just fine with -j4.


Note You need to log in before you can comment on or make changes to this bug.